Entity Framework (3rd edition - EF4.1 code first?)

Hi I am looking at purchasing the Entity Framework (2nd edition), but it does not cover Entity Framework v4.1 (code-first), is there any plan of including this in the book soon?
1 person has
this question
+1
Reply